body .figure1{
    border: 1px;
    border-style: solid;
    margin-right: 91%;
    padding: 0px;
    padding-bottom: 100px;
}

body .figure2{
    border: 5px;
    border-style: solid;
    padding: 20px;
}

body .figure3{
    border: 1px;
    border-style: solid;
    border-color:burlywood;
    margin: 20px;
}

body .figure4{
    border: 3px;
    border-style: solid;
    padding: 5px;
    padding-bottom: 75px;
    margin-right: 50%;
    border-color:darkturquoise;
    border-radius: 10px;
}

body .figure5{
    border: 1px;
    border-style: solid;
    padding-left: 40px;
}

body .figure6{
    border: 1px;
    border-style: solid;
    margin-left: 40px;
}

body .figure7{
    border: 4px;
    border-style: solid;
    padding: 20px;
    padding-bottom: 60px;
    margin:20px 46.5% 46.5%;
    border-color:lightskyblue;
    border-radius: 10px;
}